Miriam Ruiz
random thoughts on technology and life











{January 24, 2008}   Newer packages for Gnash – Not in Debian for the moment

I’ve prepared newer packages for Gnash, and put them available online (source packages here). I cannot put them in Debian yet, due to license uncertainties. Gnash is GPLv3, and so is Konqueror’s plugin. KDE is a mixture of licenses ranging from GPLv2 only, LGPL, GPLv2 or above, BSD. Nothing GPL3 there anyway, AFAIK. Qt used to be GPLv2 only, and even though it seems to be GPLv2 or above now, I’ve been told that the version in Debian is still GPLv2 only. GPLv3 and GPLv2 only are not compatible, and thus Gnash cannot be legally distributed in Debian yet, so if anyone wants it before this is sorted out, no other choice than getting them from outside of the official repositories. Another possibility would be to package everything but Konqueror’s Kparts plugin for the moment.




about

This is a personal webpage that belongs to Miriam Ruiz.
If you want to contact her, you can do at:
webmistress(at)miriamruiz(dot)es.

pages
categories
archive
twitter
calendar
January 2008
M T W T F S S
« Dec   Feb »
 123456
78910111213
14151617181920
21222324252627
28293031  
credits
WikiLeaks

La Lista de Sinde